Subject: Ticket Assigned - Mobile Number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:37:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mobile Number Hi! Please can you help me with an issue re my mobile number? On the app, it has my correct number which is 0562986711. However, while ordering a while ago and inputting my mobile number, I pressed 44 for the last 2 digits instead of 11. I was not able to check it and only realized my mistake when I saw the email confirmation. 

Please can you help me rectify this? I hope to hear from you. Thank you.
Kind regards,Monica Doroja Guelas056-2986711

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4822847